﻿body {
    padding-top: 0px;
    background-color:#eee
}

.body-content {
    background-color: #eee;
}

.breadcrumb > .active {
    color: #4E4C4D;
}

#body-container h2 {
    margin: 4px 0;
    background-color: transparent;
    border-radius: 0;
    color: rgb(77, 75, 76);
    padding: 8px 12px 8px 0;
}

.breadcrumb {
    margin-bottom: -11px !important;
    padding: 0;
    background-color: transparent;
    color: #4E4C4D;
    border-radius: 0;
    padding-top: 5px;
}

#common-nav {
    position: relative;
}

.top-menu-nav {
    background-color: #777;
    color: #fff;
}

    .top-menu-nav a,
    .top-menu-nav .login-group-top-menu {
        color: #ffffff;
        display: inline-block !important;
    }

    .top-menu-nav .login-group-top-menu {
        float: right;
    }

.navbar {
    position: relative;
    z-index: 1000;
    min-height: 50px;
    margin-bottom: 10px;
}

.numberContent .showdata {
    text-align: right;
    color: #1795CB !important;
    padding-right: 10px;
}

.numberContent {
    background-color: #FFF;
    height: 40px;
    border-radius: 0px !important;
    margin: 5px auto;
    position: relative;
    border-bottom: none !important;
}

.btn-primary {
      color: #FFF;
    background-color: #408ECA;
    border-color: #408ECA;
    margin-top: 20px;
    margin-bottom: 20px;
    border-radius: 0;
}

.numberContentSum .number-title {
    color: #000000 !important;
    font-weight: 100 !important;
}

.numberContentSum .number-title {
    border-bottom: 2px solid #B3B3B3 !important;
}

#bank-balance .numberContent .number-title {
    color: #000000 !important;
    border-bottom: 2px solid #B3B3B3 !important;
}

.numberContentSum .number-total {
    border-top: 2px solid #ECECEC !important;
}

.numberContentSum .number-today {
    color: #4D4B4C !important;
}


.numberContent .number-title {
    color: #4D4B4C !important;
}


.numberContentSum {
    border-radius: 0px !important;
}

#income-chart .numberContent {
    border-radius: 0px !important;
}

.k-grid {
    border: 1px solid #FFFFFF;
    padding: 0;
}

    /*.k-grid .k-header {
    background-color: #000;
    border-right: none !important;
    padding-right:0 !important
}*/

    .k-grid .k-grid-header {
        padding-right: 0 !important;
    }
/*.body-content {
    max-width: 100% !important;
}*/

#bookingSummary .numberContent {
    border-bottom: none !important;
}

.k-grid-header th.k-header, .k-filter-row th {
    border-color: #fff !important;
}

.k-grid-header .k-grid-header-wrap th.k-header {
    /*border-color: #F3F3F3 !important;*/
}

.edited-label {
    color: #4D4B4C !important;
    background-color: rgb(189, 213, 54) !important;
}

.profileHeader {
    background-color: #4E4C4D !important;
    color: #ffffff !important;
}

.card .card-content .card-footer {
    border-top: 2px solid #ECECEC !important;
}

.k-pager-numbers .k-state-selected {
     border-color: #92C5EB transparent transparent; 
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
     color: #92C5EB; 
}

@media (max-width:768px) {
    img.logoFullScreen{
        display:none !important;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    #menuContainer {
       max-width: 1170px;
    }
}

@media (max-width: 848px) and (min-width: 768px) {
     #menuContainer {
       padding-left:0px;
    }

     .nav-image{
         width:0px;
     }

    .nav > li > a {      
        padding: 20px 13px;
    }
}

@media (max-width: 1370px) and (min-width: 1100px) {
    .leftNav {
       margin-left: 100px;
    }
}

#site-cog-li:hover{
    background-color:#ffffff;
}

#site-cog-li #siteCog{
    color:#000000;
}

@media (max-width: 767px) {

    .navbar-nav .open .dropdown-menu {      
        background-color: #ffffff;
        color:#4e4c4d;       
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > li {
        text-align:center;
    }
  
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        font-size:12px;
        padding-top:4px;
        padding-bottom:4px;
        color: #000000; 
        text-align: center;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
        background-color: #95CAF1;
    }

    .navbar-nav .open {
         z-index:999;
    }

    .navbar-collapse.in {
      overflow-y: visible; 
    }

    .navbar-right {       
        height: 120px;
    }
}